.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #474543;
	text-decoration: none;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
	text-decoration: none;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #e97b10;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
	text-decoration: none;
}
.link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D0E9F0;
	text-decoration: underline;
}.link_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #70a0ae;
	text-decoration: none;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
